Subject: Re: linux-next: build failure after merge of the bluetooth tree

From: "Gustavo F. Padovan" <[email-masked]>
Date: Tue, 15 Feb 2011 09:48:43 -0300

Hi Stephen,

* Stephen Rothwell <[email-masked]> [2011-02-15 13:16:15 +1100]:

> Hi Gustavo,
> 
> After merging the bluetooth tree, today's linux-next build (x86_64
> allmodconfig) failed like this:
> 
> ERROR: "l2cap_load" [net/bluetooth/cmtp/cmtp.ko] undefined!
> 
> Caused by commit de5b38d18ca4f3f8b8e297211c3226c2a63226fe ("Bluetooth:
> remove l2cap_load() hack").

I fixed it. Thanks for finding this, CMTP was disabled by some reason in my
kernel. 

-- 
Gustavo F. Padovan
http://profusion.mobi